Subject: Re: FVWM: Need help: can't open display

From: [email-masked] (John Latham)
Date: Fri, 3 Mar 2000 17:12:27 GMT

> From [email-masked] Fri Mar  3 01:19:16 2000

> I just installed fvwm, apparently successfully.  I installed it while in
> gnome, on RedHat Linux 6.1 running on a 450 MHz Pentium III computer.
> After installing fvwm, I quit X windows, and typed startx again.  I got
> gnome again, so I quit it and this time I typed fvwm.  But it complained
> that it can't open the display.  I tried various other things, but I
> haven't been able to get it to work.
>
> What should I do?
>
> Thanks in advance.

If you have a standard RH6.1 set up, and you want to try Red Hat's standard
fvwm setup (called AnotherLevel) then you simply:

	startx (takes you into gnome/enlightenment)
	run switchdesk somewhere (e.g. a terminal window)
		- choose AnotherLevel
	exit gnome/enlightenment

	startx

and you should be in fvwm with the AnotherLevel package.

If you'd like to try a more configurable, flexible and prettier version of
AnotherLevel, called AnotherLevelUp, see

	http://www.cs.man.ac.uk/~jtl/ALU

If you want to use the default fvwm setup (i.e. not Red Hat's set up), you'll
need to modify your standard dotfiles. No doubt someone else here has recently
done that and can give exact directions.

-----------------------------------------------------------------
Dr. John T. Latham, Room 2.113, Department of Computer Science,
University of Manchester, Oxford Road, Manchester, M13 9PL, U.K.
TEL: (0|+44) 161 275 6250        FAX: (0|+44) 161 275 6204
EMAIL: [email-masked]
-----------------------------------------------------------------
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].